package net.wicp.tams.app.duckula.controller.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

public interface SqlMapper {
    void dynamicsInsert(@Param("paramSQL") String sql);
    
    void dynamicsUpdate(@Param("paramSQL") String sql);
    
    void dynamicsDelete(@Param("paramSQL") String sql);
    
    /***
     * 得到对应的角色
     * @param id
     * @return
     */
    List<Long> selectRoleByStaff(@Param("id") Long id);
}
